a:link {
	color: #999;
	text-decoration: none;
	border: 0px none #FFF;
}
a:visited {
	text-decoration: none;
	color: #999;
}
a:hover {
	text-decoration: none;
	color: #09F;
}
a:active {
	text-decoration: none;
	color: #F6F;
}
.currentlink {
	font-size: 10px;
	color: #09F;
}

.Heading {
	font-size: 36px;
	font-weight: bold;
	color: #09F;
	font-family: Helvetica;
}
.Subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #999;
	font-weight: lighter;
}


.Content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	border: 0px none #FFF;
}
.Navigation {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	font-weight: bold;
}

.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 36px;
	margin-top: 36px;
}
